subject: "CISO Assistant: Preuve expirant dans ${days_remaining} jour(s)"
body: |
  Bonjour,

  Vous avez ${evidence_count} preuve(s) expirant dans ${days_remaining} jour(s):

  ${evidence_list}

  Veuillez vous connecter à votre portail CISO Assistant pour réviser et mettre à jour ces preuves:
  ${ciso_assistant_url}

  Merci.
